QGIS Application - Bug report #15349
Development version not able to be downloaded
2016-07-27 04:23 AM - Patrick Dunford

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 23281

Description

On the downloads page it lists the development version for download as "Development 2.99 Master qgis-dev"

If | try either Windows (OSGeo4W) or Linux (ubuntugis) the highest version available for download from qgis-dev is only 2.17

History

#1 - 2016-08-03 11:46 AM - Jiirgen Fischer
- Resolution set to fixed/implemented
- Status changed from Open to Closed

fixed in commit:9361bba

#2 - 2017-09-22 09:55 AM - Jiirgen Fischer
- Category set to Unknown

2025-04-27

1/1




